<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

        <title>Hello: a short presentation</title>
        <link rel="stylesheet" href="./css/reveal.css">
        <link rel="stylesheet" href="./css/theme/simple.css" id="theme">
        <link rel="stylesheet" href="./css/highlight/zenburn.css">
        <link rel="stylesheet" href="./css/print/paper.css" type="text/css" media="print">


    </head>
    <body>

        <div class="reveal">
            <div class="slides"><section  data-markdown><script type="text/template">
Hello,</script></section><section  data-markdown><script type="text/template">Pretty busy at the moment, eh? Lotsa deadlines?</script></section><section  data-markdown><script type="text/template">Don't worry about that right now. Here's a nice video of a dog.</script></section><section  data-markdown><script type="text/template"><!-- .slide: data-background-video="http://academy.cba.mit.edu/classes/computer_design/antimony.mp4" data-background-video-loop="1" -->
<span style="color:white"> **OOPS...** </span>
<span style="color:grey">**Must've typed "antimony" by accident.**</span></script></section><section  data-markdown><script type="text/template"><!-- .slide: data-background-image="http://farm3.static.flickr.com/2506/5757000880_509440308e_z.jpg" -->
<span style="color:white">Ok. One more time. I promise. Here you go:</span></script></section><section  data-markdown><script type="text/template"><!-- .slide: data-background-video="https://i.imgur.com/wGK5hhG.mp4" data-background-video-loop="1" -->
</script></section></div>
        </div>

        <script src="./lib/js/head.min.js"></script>
        <script src="./js/reveal.js"></script>

        <script>
            function extend() {
              var target = {};
              for (var i = 0; i < arguments.length; i++) {
                var source = arguments[i];
                for (var key in source) {
                  if (source.hasOwnProperty(key)) {
                    target[key] = source[key];
                  }
                }
              }
              return target;
            }

            // Optional libraries used to extend on reveal.js
            var deps = [
              { src: './lib/js/classList.js', condition: function() { return !document.body.classList; } },
              { src: './plugin/markdown/marked.js', condition: function() { return !!document.querySelector('[data-markdown]'); } },
              { src: './plugin/markdown/markdown.js', condition: function() { return !!document.querySelector('[data-markdown]'); } },
              { src: './plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
              { src: './plugin/zoom-js/zoom.js', async: true },
              { src: './plugin/notes/notes.js', async: true },
              { src: './plugin/math/math.js', async: true }
            ];

            // default options to init reveal.js
            var defaultOptions = {
              controls: true,
              progress: true,
              history: true,
              center: true,
              transition: 'default', // none/fade/slide/convex/concave/zoom
              dependencies: deps
            };

            // options from URL query string
            var queryOptions = Reveal.getQueryHash() || {};

            var options = {"transition":"none","controls":false,"progress":false};
            options = extend(defaultOptions, options, queryOptions);
        </script>


        <script>
          Reveal.initialize(options);
        </script>
    </body>
</html>
